/*
   spaces-rooms-blocks-pi.css
*/

.roomDetailsWrapper {
   display: flex;
   flex-direction: column;
   min-height: 225px;
}
.facilityName {
   font-size: 14px;
}
.roomName {
   font-size: 24px;
   /* margin: 0.2em 0 0 0; */
}
.roomName:hover {
   font-size: 28px;
}

.roomCap {
   font-size: 16px;
}
   /* .roomCap:hover {
      font-size: 18px;
   } */

.roomDem,
.roomType {
   font-size: 14px;
}
   /* .roomDem:hover,
   .roomType:hover {
      font-size: 16px;
   } */

p.roomDesc {
   font-size: 0.7em;
   flex-grow: 1;
}
   /* p.roomDesc {
      font-size: 0.7em;
      max-width: 100%;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
      overflow: hidden;
      text-overflow: ellipsis;
       height:56px !* fallback *!
      flex-grow: 1;
   }*/
.roomDetailsBtn {

}

.roomImage {
   height: 230px;
   width: 230px;
   object-fit: cover;
   border: #1f3b72 solid 1px;
}
.roomImage:hover {
   height: 235px;
   width: 103%;
}
.roomImageWide {
   height: 230px;
   width: 100%;
   object-fit: cover;
   border: #1f3b72 solid 1px;
}
.roomImageWide:hover {
   height: 235px;
   width: 103%px;
}